Page MenuHomePhabricator

Clean up HTML output and CSS for Special:Notifications
Closed, ResolvedPublic

Description

It should probably also look more similar to the OOUI version in the popup, at least superficially.

Event Timeline

Catrope created this task.Mar 7 2016, 10:36 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 7 2016, 10:36 PM

Change 279071 had a related patch set uploaded (by Mooeypoo):
Clean up Special:Notifications output

https://gerrit.wikimedia.org/r/279071

SBisson assigned this task to Mooeypoo.May 11 2016, 12:47 PM

Change 279071 merged by jenkins-bot:
Clean up Special:Notifications output

https://gerrit.wikimedia.org/r/279071

Checked Special:Notifications (js and no-js) for regression in betalabs - no issues found.

jmatazzoni closed this task as Resolved.Oct 11 2016, 1:00 AM